/*
.mpp-single-gallery-media-list .mpp-item-thumbnail img { width: 100%; }
*/

/* overflows */

.mpp-single-gallery-media-list .mpp-media-title {
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    height: 17px;
}

.part-mpp_single_media_title .media_title {    
overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    width: 100%;
}
.mpp-lightbox-media-description .media_title{    
overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    width: 100%;
}









/*
.page.mpp-page-media-manage-action-edit .user-actions { display: none; visibility: hidden;}*/

.page.mpp-page-media-manage-action-edit .user-edit-media {
    margin:10px 10px 25px 10px;
    padding: 10px 0 10px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.page.mpp-page-media-manage-action-edit .user-edit-media a.mpp-action { padding: 0 0 0 0;
}
.page.mpp-page-media-manage-action-edit .user-edit-media .mpp-action-seperator { padding: 0 5px;}



#mpp-media-edit-form input, 
#mpp-media-edit-form textarea, 
#mpp-media-edit-form select{ margin: 0 0 0 0; }

.mpp-form-stacked input[type="text"], .mpp-form-stacked input[type="password"], .mpp-form-stacked input[type="email"], .mpp-form-stacked input[type="url"], .mpp-form-stacked input[type="date"], .mpp-form-stacked input[type="month"], .mpp-form-stacked input[type="time"], .mpp-form-stacked input[type="datetime"], .mpp-form-stacked input[type="datetime-local"], .mpp-form-stacked input[type="week"], .mpp-form-stacked input[type="number"], .mpp-form-stacked input[type="search"], .mpp-form-stacked input[type="tel"], .mpp-form-stacked input[type="color"], .mpp-form-stacked select, .mpp-form-stacked label, .mpp-form-stacked textarea {
   margin: 0 0 0 0 !important; 
}

.mpp-form-stacked input[type=checkbox] {
border: 2px solid #a2a2a2;
}

.mpp-form-stacked .mpp-image { border: 1px solid #ccc; }




.mpp-form input[type="text"][disabled], .mpp-form input[type="password"][disabled], .mpp-form input[type="email"][disabled], .mpp-form input[type="url"][disabled], .mpp-form input[type="date"][disabled], .mpp-form input[type="month"][disabled], .mpp-form input[type="time"][disabled], .mpp-form input[type="datetime"][disabled], .mpp-form input[type="datetime-local"][disabled], .mpp-form input[type="week"][disabled], .mpp-form input[type="number"][disabled], .mpp-form input[type="search"][disabled], .mpp-form input[type="tel"][disabled], .mpp-form input[type="color"][disabled], .mpp-form select[disabled], .mpp-form textarea[disabled] {
    cursor: not-allowed;
    background-color: #eaeded !important;
    color: #686868 !important;
}














/* INSIDE LIGHTBOX VIEW */
.mpp-lightbox-content .mpp-media-title {
    text-align: left;
}
.mpp-media-title a{
	font-size: 0.75rem;
}


.mpp-g { letter-spacing: normal !important; }



/* INSIDE PORTFOLIO VIEW */
.mpp-media-single .mpp-media-title {
    padding: 3px 5px 2px 8px;
    font-size: 0.7rem;
    display: block;
    text-align: center;
}
.mpp-media-single .mpp-media-title a{
	font-size: 0.75rem;
}







/* SINGLE VIEW */
.mpp-media-single .mpp-media-entry {
    background: #000;
    padding: 30px 30px 5px 30px;
}
.mpp-media-single .mpp-media-entry {
    background: #000;
    padding: 30px 30px 5px 30px;
}

.mpp-media-single .mpp-item-meta-links { padding: 20px 20px 20px 40px; }
.mpp-media-single .mpp-item-meta-links ul,
.mpp-media-single .mpp-item-meta-links li{ text-align: left; padding: 0 0 5px 0;   }
.mpp-media-single .mpp-item-meta-links li a{ font-size: 0.75rem;  }





.mpp-media-single .mpp-item-details { max-width: 600px; margin: 0 auto; text-align: left; padding: 0 0 0 0; }
.mpp-media-single .mpp-item-details .data-item{ 
    display: block; 
	margin: 0 0 7px 0;}
.mpp-media-single .mpp-item-details .data-item .data{ 
	margin: 0 0 0 0; padding: 0 0 0 0;
	display: inline-block;
	}
	
	.mpp-media-single .mpp-item-details .media-tags,
	.mpp-media-single .mpp-item-details .label,
	.mpp-media-single .mpp-item-details .data{
	 color: #000; 
	 display: inline-block;
    text-align: left;
    font-size: 0.95rem;
    line-height: 1.25rem;
    font-weight: normal;
	
	}
.mpp-media-single .mpp-item-details .label { font-weight: bold;  }
.mpp-media-single .mpp-item-details .data {  font-weight: normal;   }





.mpp-form fieldset.mpp-media-edit-field{ margin: 0 0 5px 0; padding: 0px 10px 10px 10px; }
.mpp-form fieldset.mpp-media-edit-field label {
	margin: 0 0 0 0; padding: 0 0 0 0; 
}



.mpp-media-single .media-data-box { text-align: left; padding: 7px 0px 0px 0px; }

.mpp-media-single .media-data-box .label{ font-weight: bold;}
.mpp-media-single .media-data-box .data-item{ 
    color: #7e7e7e;
    text-align: left;
    display: block;
    font-size: 0.7rem;
    line-height: normal;
    font-weight: normal;
	letter-spacing: 0.01rem;
	}

.mpp-media-single .user-edit-media { float: right;}


.mpp-action.btn {     font-size: 0.75rem;
    padding: 2px 10px 2px 10px;
    border: 1px solid #595959;
    border-radius: 8px;
    margin: 0;
    background: #0f0f0f;
}
.mpp-action.btn.mpp-edit-media {
    background: #ff0000;
    color: #fff;
    border-color: #ff0000;
}
.mpp-action.btn.mpp-edit-media:hover { 
	background: #fff;
    color: #ff0000;
    border-color: #fff;
}
.mpp-action.btn.mpp-delete-media:hover {
	background: #595959;
    color: #0f0f0f;
    border-color: #595959;
	}





.mpp-next,
.mpp-previous { 
    margin: 0;
    background: rgba(10, 10, 10, 0.05);
}

.mpp-next{  border-left: 3px solid rgba(10, 10, 10, 0.05);  }
.mpp-next:hover{  border-left: 8px solid rgba(10, 10, 10, 0.05);  }

.mpp-previous {   border-right: 3px solid rgba(10, 10, 10, 0.05); background: rgba(10, 10, 10, 0.10);}
.mpp-previous:hover {   border-right: 8px solid rgba(10, 10, 10, 0.05); background: rgba(10, 10, 10, 0.10);}



.mpp-single-media-prev-next {     
	background: rgba(10, 10, 10, 0.05);
    margin: 0 0 0 0;
    border-top: 1px solid #ffffff;
}

.mpp-next a:not(.btn), .mpp-next a:not(.btn):link, .mpp-next a:not(.btn):active, .mpp-next a:not(.btn):visited,
.mpp-previous a:not(.btn), .mpp-previous a:not(.btn):link, .mpp-previous a:not(.btn):active, .mpp-previous a:not(.btn):visited  {
    color: #727272; font-size: 0.75rem;
	}
	

	
.mpp-next,
.mpp-previous,
.mpp-next a,
.mpp-previous a{
	font-size: 0.75rem;
    padding: 5px 10px 5px 10px;
	
	-webkit-transition: all 0.35s ease-out;
  -moz-transition: all 0.35s  ease-out;
  -o-transition: all 0.35s ease-out;
  transition: all 0.35s ease-out;
	}
	
	
.mpp-next a:not(.btn):hover,
.mpp-previous a:not(.btn):hover  {
    color: #000; 
	font-size: 0.75rem;
    padding: 5px 15px 5px 15px;
	}
	
	
	
	

body.mpp-page-media-single-photo main .entry-wrap { padding: 0 0 0 0; }
body.mpp-page-media-single-photo .mpp-item { padding: 0 0 0 0; }

body.mpp-page-media-single-photo #head_bottom .area_wrap { padding: 0 0 0 0; }











.mpp-gallery-admin {background: #9d9d9d;}
small.admin-data { display: inline-block !important; color:#f7f7f7  !important; font-size: 0.6rem !important; text-decoration: none !important; font-weight: normal !important; font-style: normal !important; }


/*--------------------------- popup patch 
https://github.com/dimsemenov/Magnific-Popup/issues/401
------------------
.mfp-close, .mfp-close:active {
     z-index: -20 !important;
}
*/

/*--------------------------- gallery editing list ------------------*/
#mpp-editable-media-list .mpp-bulk-edit-media-item {
    margin-bottom: 10px;
    border: 1px solid #ccc;
    padding: 10px;
}

#mpp-editable-media-list .mpp-bulk-edit-media-item:hover {
	background: #f0f9ff;
	border: 1px solid #000;
}

#page_head .part-mpp_gallery_breadcrumb .mpp-breadcrumbs {
    display: block;
    padding: 5px 30px;
    background: #eee;
    border-radius: 0;
    color: #888;
    font-weight: normal;
    font-size: 0.75rem;
}
#page_head .part-mpp_gallery_breadcrumb .mpp-breadcrumbs a {
    font-size: 0.75rem;
}


/* HIDE the status and type boxes, not needed for AAEC */
.mpp-editable-gallery-type,
#mpp-unpublished-media-info
/*.mpp-editable-gallery-status,
.mpp-gallery-status,
.mpp-bulk-edit-media-status*/ { 
	display: none !important;
}




/*thumbnails*/
.mpp-uploading-media-list ul li img {
    max-width: 90%;
    margin: 0 auto;
    height: auto;
    display: block;
}

.mpp-uploading-media-list ul li {
    position: relative;
    border: 2px solid #f2f2f2;
    display: inline-block;
    margin: 5px;
    padding: 0 !important;
    height: 75px;
    width: 100px;
    overflow: hidden;
}












#mpp-edit-media-submit:hover,
.mpp-button-primary:hover {
    background: #FF0004;
    border: 2px solid #FF0004;
    color: #fff;
    font-size: small;
    cursor: pointer;
    outline: none;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none;
}

#mpp-reorder-media-submit,
#mpp-edit-media-submit,
.mpp-button-primary {
    background: #000;
    border: 2px solid #000;
    color: #fff;
    font-size: small;
    cursor: pointer;
    outline: none;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none;
}



#mpp-delete-media-submit,
.mpp-button-secondary,
.mpp-delete-media {
   background: #d1d1d1;
    border: 1px solid #a3a3a3;
    color: #000000;
    font-size: small;
    cursor: pointer;
    outline: none;
    padding: 4px 10px;
    text-align: center;
    text-decoration: none;
    margin: 4px 0 0 0;
    border-radius: 3px;
}

#mpp-delete-media-submit:hover,
.mpp-button-secondary:hover,
.mpp-delete-media:hover {
     background: #000;
    border: 1px solid #000;
    color:#fff;
}







/**
 *    MediaPress Core Css
 */
.mpp-container, 
.mpp-container *,
.mpp-g ,
.mpp-g * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

p + .mpp-container {
	margin-top: 10px; /*fix for Nouveau template*/
}
/**
 * Gallery breadcrumbs
 */
.mpp-breadcrumbs {
	display: inline-block;
    padding: 5px 10px;
	background: #eee;
    border-radius: 5px;
    color: #888;
    font-weight: bold;
}

.mpp-breadcrumbs:empty {
	display: none;
}
.mpp-breadcrumbs a,
.mpp-breadcrumbs span {
	text-decoration: none;
	padding: 0 5px;
}
.mpp-breadcrumbs a:visited {}
.mpp-breadcrumbs a:hover {
	text-decoration: underline;
}

/*** Activity upload button icons */
.mpp-upload-buttons {
	display: inline-block;
    margin-top: 12px;
    padding-right: 20px;
	float: left;
}
.mpp-upload-buttons a, 
.entry-content .mpp-upload-buttons a {
	display: inline-block;
	text-decoration: none !important;
	border-bottom: none;
	border: none;
}
.mpp-upload-buttons a img {
	display: inline-block;
}
#mpp-activity-upload-buttons a img{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
/**
 * Feedback and notices
 */
div.mpp-notice {
	margin: 0 0 15px;
}

div.mpp-notice.info {
	margin-bottom: 0;
}

div.mpp-notice.updated {
	clear: both;
	display: block;
}

div.mpp-notice p {
	font-size: 90%;
	display: block;
	padding: 10px 15px;
}

div.mpp-notice.error p {
	background-color: #fdc;
	border: 1px solid #a00;
	clear: left;
	color: #800;
}

div.mpp-notice.warning p {
	background-color: #ffe0af;
	border: 1px solid #ffd087;
	clear: left;
	color: #800;
}

div.mpp-notice.updated p {
	background-color: #efc;
	border: 1px solid #591;
	color: #250;
}

.mpp-notice p {}
.mpp-feedback {}
.mpp-feedback ul {}
.mpp-feedback ul li {
    list-style-type: square;
    list-style-position: inside;
}
.mpp-feedback ul li span {}
.mpp-feedback ul li span.loading {}
.mpp-feedback ul li span.error {}

.mpp-upload-fail {color: red;}

/** List */
.mpp-item-list {}
.mpp-item {
	text-align: center;
	/*margin-bottom: 20px;*/ 
    padding: 5px;
/*	margin: -0.025rem;*/
}
.mpp-item a {
	text-decoration: none;
}
.mpp-item-title {
	word-wrap: break-word;
}
.mpp-item-entry {

}
.mpp-item-entry .mpp-item-thumbnail {
	display: block;
}
.mpp-item-entry .mpp-item-thumbnail img,
.mpp-item-single .mpp-item-entry img.mpp-large,
.mpp-image {
/*	box-shadow: 0 0 5px #ccc;
    display: inline-block;
    max-width: 99%;
    padding: 10px;*/
}

			.grid-photo .mpp-item-wrapper {
				position: relative;
				padding: 5px;
				/* height: 165px;*/
			
			}

            .grid-photo .mpp-item-infobox {
				
				padding: 5px 10px;

			}

			.grid-photo .mpp-item-interior {
				position: relative;
				width: 100%;
			/*	height: inherit;*/
				
				box-shadow: 0 0 5px #ccc;
				display: inline-block;
				padding: 0;
    			overflow: hidden;
				background: #f7f7f7;

			}
			
			.grid-photo .mpp-media-meta-top {
			/*	height: 10px;
				background: #ccc;*/
			}

			.grid-photo .mpp-media-entry {
				position: relative;
				width: 100%;
				height: 175px;
				overflow: hidden;
				border: 8px solid #000;
                background: #000;
			}
			
				.grid-photo .mpp-item-thumbnail {
					width: 100%;
				}
			
			.grid-photo .mpp-media-actions {
				/*height: 10px;
				background: #ccc;*/
				/*border-top: 1px solid #eaeaea;*/
			}
			.grid-photo .mpp-media-actions a{
				float: right; 
				font-size: 11px; 
			}
			.grid-photo .mpp-media-actions a.mpp-delete{
				float: left; clear: none;
				font-size: 11px;
				color: #626262;
			}
			
			.grid-photo .mpp-media-meta-bottom {
				/*height: 10px;
				background: #ccc;*/
			}
			
			
			
			
			
			
			
			
			.grid-gallery .mpp-item-wrapper {
				position: relative;
				padding: 5px;
				/* height: 165px;*/
			
			}



			.grid-gallery .mpp-item-interior {
				position: relative;
				width: 100%;
			/*	height: inherit;*/
				
				box-shadow: 0 0 5px #ccc;
				display: inline-block;
				padding: 0 0 0 0;
    			overflow: hidden;
				background: #f7f7f7;

			}

            .grid-gallery .mpp-item-infobox {
				    position: relative;
				padding: 5px 10px;

			}
			
			.grid-gallery .mpp-gallery-meta-top {
			/*	height: 10px;
				background: #ccc;*/
			}

			.grid-gallery .mpp-gallery-entry {
				    position: relative;
                    width: 100%;
                    height: 175px;
                    overflow: hidden;
                    border: 8px solid #000000;
                    background: #000000;
			}
			
				.grid-gallery .mpp-item-thumbnail {
					width: 100%;
				}
			
			.grid-gallery .mpp-gallery-actions {
				/*height: 10px;
				background: #ccc;*/
				border-top: 1px solid #eaeaea;
			}
			.grid-gallery .mpp-gallery-actions .delete-gallery{
				float: left; clear: none;
				font-size: 11px;
				color: #626262;
			}
			
			
			.grid-gallery .mpp-gallery-actions .view-gallery{
				float: right; clear: none;
				font-size: 11px;
				color: #ff0000;
			}
			
			.grid-gallery .mpp-gallery-actions .sep{
				float: right; clear: none;
				font-size: 11px;
				color: #ff0000; padding: 0 5px; 
			}
			
			.grid-gallery .mpp-gallery-actions .edit-gallery{
				float: right; clear: none;
				font-size: 11px;
				color: #ff0000;
			}
			
			.grid-gallery .mpp-gallery-actions a.underline_hover:hover { 
			text-decoration: underline;
			}
			
			.grid-gallery .mpp-gallery-meta-bottom {
				/*height: 10px;
				background: #ccc;*/
			}



.gallery_directory .mpp-gallery-title { 
   
}
.gallery_user .mpp-gallery-title a,
.gallery_directory .mpp-gallery-title a{ 
     white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; 
    height: 16px;  font-size: 11px; text-align: left; display: block;
    width: 90%; color: #626262 !important; 
}
.gallery_user .mpp-gallery-title a:hover,
.gallery_directory .mpp-gallery-title a:hover{  text-decoration: underline; 
}


.gallery_directory .mpp-member-name { height: 16px; overflow: hidden; font-size: 11px; text-align: left; display: block;
}

.gallery_directory .mpp-member-name a{  font-size: 12px; color: #ff0000 !important;  font-weight: bold;
}
.gallery_directory .mpp-member-name a:hover{ text-decoration: underline;
}

.gallery_user  .mpp-gallery-titlearea,
.gallery_directory  .mpp-gallery-titlearea{ position: relative;
}

.gallery_user  .upload_count,
.gallery_directory  .upload_count{
    position: absolute;
    top: 0px;
    right: 0;
    font-size: 0.55rem;
   
    overflow: hidden;
    text-align: right;
    z-index: 10;
}





.mpp-item-meta {}
.mpp-item-meta>span{
	padding-right: 5px;
	display: inline-block;
}
.mpp-item-actions {}
.mpp-item-actions .mpp-delete {
	color: #C45200;
}
.mpp-item-thumbnail {}
.mpp-item-single {}
/** Gallery List*/
.mpp-galleries-list { display: block; }
.mpp-gallery {
	
}
.mpp-gallery-title {}
.mpp-gallery-entry {
	
}
.mpp-gallery-cover {}
.mpp-gallery-meta{
	
}
.mpp-media-creator-link {

}
span.mpp-media-creator-link{
	padding-left: 10px;
}
.mpp-gallery-actions {}

.mpp-gallery-single {}
.mpp-gallery-single .mpp-gallery-title {}
.mpp-gallery-single .mpp-gallery-entry {}
.mpp-gallery-single .mpp-gallery-meta {}

/** Media List*/
.mpp-media {}
.mpp-media-title {}
.mpp-media-entry {}

.mpp-media-entry iframe {
	width: 100%;
	max-width: 100%;
	min-height: 500px;
}
.mpp-media-meta {}
.mpp-media-actions {}
.mpp-media-single {}
.mpp-media-single .mpp-media-title {}
.mpp-media-single .mpp-media-entry {}
.mpp-media-single .mpp-media-meta {}
.mpp-media-single .mpp-media-actions {}
.mpp-previous {
	float: left;
}
.mpp-next {
	float: right;
}

/*** Audio List*/
.mpp-audio-player {
	margin: 10px;
    padding: 10px;
}
.mpp-video-player {
	box-shadow: 0 0 5px #ccc;
    display: block;
    margin: 10px;
    max-width: 99%;
    padding: 10px;
}
.mpp-video-player .wp-video {
	margin: 0 auto;
}
.mpp-single-gallery-videos-list .wp-playlist .mejs-video,
.mpp-activity-video-list .wp-playlist .mejs-video {
	box-shadow: 0 0 5px #ccc;
    display: block;
    margin: 0 auto;
    max-width: 99%;
    padding: 10px;
}

/*** Uploading media List */
.mpp-uploading-media-list { clear:left;}
.mpp-uploading-media-list ul {}
.mpp-uploading-media-list ul li {
    position: relative;
    border: 2px solid #f2f2f2;
    display: inline-block;
    margin: 5px;
    padding: 5px;
    height: 100px;
    width: 100px;
    overflow: hidden;
}
.mpp-uploading-media-list ul li img { 
	max-width: 100%;
}
/*spinner*/
.mpp-uploading-media-list ul li.mpp-loader {
	border: none;
}
/**
 * Delete icon on activity upload/admin upload and gallery upload
 */

a.mpp-delete-uploaded-media-item {
	background: url('../images/delete.png') no-repeat;
	height: 16px;
	width: 16px;
	position: absolute;
	top:0;
	right: 0;
	text-indent: -99999px;
}


/****************************************************************************** **********************************************************
			
	Create Gallery

*******************************************************************************************************************************************/


/****************************************************************************** **********************************************************
			
	Manage Gallery

*******************************************************************************************************************************************/


.mpp-menu a.mpp-selected-item {
	color: #1fb3dd;
}

/** Bulk Edit media*/
.mpp-bulk-edit-media-item {
	margin-bottom: 30px;
}
div.mpp-bulk-edit-media-action-row {
	margin-bottom: 20px;
}

div.mpp-bulk-edit-media-action-row select {
	display: inline-block;
	margin: 0 0;
	padding: 4px 5px;
}


.bulk-mpp-edit-media-submit { float: right; }


.bulk-select-all-checkbox-label { margin: 0 0 0 0 !important; padding: 2px 5px 2px 0; border: 1px solid #ccc; display: inline-block !important; cursor: pointer;}
.bulk-select-all-checkbox-label #mpp-check-all { margin: 0 0 0 0; }
.bulk-select-all-checkbox-label span { font-size: 0.8rem; margin:0 10px 0 1px; }

#mpp-check-all {
	vertical-align: middle;
}
.mpp-bulk-edit-media-details-entry{
	padding: 0 0 0 5px;
}
.mpp-bulk-edit-media-cover img.mpp-image{
	margin: 0 0 5px 0;
}
.mpp-bulk-edit-media-cover .wrap {/* padding: 15px 15px 5px 15px; background: #000;*/ }
.bulk-edit-user-actions,
.single-edit-user-actions{ margin: 0; color: #FF0004; font-weight: normal; display: inline-block; }
.bulk-edit-user-actions a:hover,
.single-edit-user-actions a:hover { text-decoration: underline;}

/** Reorder Gallery */
#mpp-gallery-reorder-form {
width:100%;
}


/** Reorder media*/

.mpp-reorder-media-cover {
	text-align: center;
	box-shadow: 0 0 5px #ccc;
	margin: 5px;
	padding: 10px;
}
.mpp-reorder-media-cover img {
	padding: 5px;
}
.mpp-reorder-media-cover h4 {
	font-weight: lighter;
	font-size: .9em;
}
#mpp-sortable .ui-sortable-helper .mpp-reorder-media-cover {
	cursor: move;
}
#mpp-sortable .ui-sortable-placeholder .mpp-reorder-media-cover {
	border: 5px dotted #ccc;
}
/*cover upload*/
.mpp-editable-cover {
	position: relative;
	padding: 0 10px 10px 0; overflow: hidden;
}
.mpp-editable-cover .mpp-image {
    border: 1px solid #ccc;
    margin: 0 0 0 0;
    width: 100%;
    max-height: 300px;
}


.mpp-editable-cover .mpp-cover-uploading {
	position: absolute;
	left: 0;
	top:0;
}

/*--------------------------------------------------------------
	Activity
--------------------------------------------------------------*/
#mpp-activity-stream {
	font-size: 14px;
}

#mpp-activity-stream p {
	margin: 5px 0;
}

#item-body form#mpp-whats-new-form {
	margin: 30px 0 0 0;
	padding: 0;
}

form#mpp-whats-new-form #mpp-whats-new-avatar {
	float: left;
}
form#mpp-whats-new-form #mpp-whats-new-content {
	margin-left: 55px;
	padding: 0 0 20px 20px;
}
form#mpp-whats-new-form p.activity-greeting {
	line-height: 1.2em;
	margin-bottom: 15px;
	margin-left: 75px;
}
form#mpp-whats-new-form textarea {
	background: #fff;
	border: 1px inset #ccc;
	color: #555;
	font-family: inherit;
	font-size: medium;
	height: 40px;
	resize: vertical;
	padding: 6px;
	width: 98%;
}
body.no-js form#mpp-whats-new-form textarea {
	height: 50px;
}
form#mpp-whats-new-form #mpp-whats-new-options select {
	max-width: 200px;
	margin-top: 12px;
}
form#mpp-whats-new-form #mpp-whats-new-submit {
	float: right;
	margin-top: 12px;
}
#mpp-whats-new-options {
	overflow: auto;
	height: 0;
}
body.no-js #mpp-whats-new-options {
	height: auto;
}
#mpp-whats-new:focus {
	border-color: rgba(31, 179, 221, 0.9) !important;
	outline-color: rgba(31, 179, 221, 0.9);
	border-style: solid;
}

/*--------------------------------------------------------------
3.1.1 - Activity Listing
--------------------------------------------------------------*/
ul.mpp-activity-list li {
	overflow: hidden;
	padding: 10px;
	margin-bottom: 15px;
	list-style: none;
	border: 1px solid #eee;
	border-radius: 4px;
}
.mpp-activity-list .mpp-activity-avatar {
	float: left;
}
ul.mpp-activity-list li.has-comments {
	padding-bottom: 15px;
}

.mpp-activity-list li.mini {
	font-size: 80%;
	position: relative;
}
.mpp-activity-list li.mini .mpp-activity-avatar img.avatar,
.mpp-activity-list li.mini .mpp-activity-avatar img.FB_profile_pic {
	height: 20px;
	margin-left: 30px;
	width: 20px;
}

.mpp-activity-list li .mpp-activity-content {
	position: relative;
}
.mpp-activity-list li.mini .mpp-activity-content p {
	margin: 0;
}
.mpp-activity-list li.mini .mpp-activity-comments {
	clear: both;
	font-size: 120%;
}

.mpp-activity-list li .mpp-activity-inreplyto {
	color: #888;
	font-size: 80%;
}
.mpp-activity-list li .mpp-activity-inreplyto > p {
	margin: 0;
	display: inline;
}
.mpp-activity-list li .mpp-activity-inreplyto blockquote,
.mpp-activity-list li .mpp-activity-inreplyto div.mpp-activity-inner {
	background: none;
	border: none;
	display: inline;
	margin: 0;
	overflow: hidden;
	padding: 0;
}
.mpp-activity-list .mpp-activity-content {
	margin: 0 0 0 60px;
}

.mpp-activity-list .mpp-activity-content .mpp-activity-header,
.mpp-activity-list .mpp-activity-content .mpp-comment-header {
	color: #888;
}
.mpp-activity-header {
	margin-right: 20px;
}
.mpp-activity-header p {
    background-color: #f7f7f7;
    border: 1px solid rgba(234, 234, 234, 0.6);
    padding: 0 0.2em;
	font-size: 12px;
	line-height: 16px;
}
.mpp-activity-header a,
.mpp-comment-meta a,
.mpp-acomment-meta a {
	text-decoration: none;
	border-bottom: none !important; /* fix for twenty fifteen*/
}
.mpp-activity-list .mpp-activity-content .mpp-activity-header img.avatar {
	float: none !important;
	margin: 0 5px -8px 0 !important;
}
.mpp-activity-list a.mpp-bp-secondary-action,
.mpp-activity-list span.highlight {
	margin-right: 5px;
	text-decoration: none;
}
.mpp-activity-list .mpp-activity-content .mpp-activity-inner,
.mpp-activity-list .mpp-activity-content blockquote {
	margin: 10px 10px 5px 0;
	overflow: hidden;
}

.mpp-activity-inner > p {
	word-wrap: break-word;
}
.mpp-activity-inner > .mpp-activity-inner {
	margin: 0;
}
.mpp-activity-inner > blockquote {
	margin: 0;
}
.mpp-activity-list .mpp-activity-content img.thumbnail {
	border: 2px solid #eee;
	float: left;
	margin: 0 10px 5px 0;
}
.mpp-activity-read-more {
	margin-left: 1em;
	white-space: nowrap;
}
.mpp-activity-list li.mpp-load-more,
.mpp-activity-list li.mpp-load-newest {
	background: #f0f0f0;
	font-size: 110%;
	margin: 15px 0;
	padding: 10px 15px;
	text-align: center;
}
.mpp-activity-list li.mpp-load-more a,
.mpp-activity-list li.mpp-load-newest a {
	color: #4D4D4D;
}


/*--------------------------------------------------------------
	Activity Comments
--------------------------------------------------------------*/
div.mpp-activity-meta {
	margin: 0;
}

div.mpp-activity-meta a {
	padding: 4px 8px;
	font-size: 12px;
}
a.activity-time-since {
	color: #aaa;
	text-decoration: none;
}
a.activity-time-since:hover {
	color: #888;
	text-decoration: underline;
}
a.mpp-bp-primary-action,
#mpp-reply-title small a {
	font-size: 80%;
	margin-right: 5px;
	text-decoration: none;
}
a.mpp-bp-primary-action span,
#mpp-reply-title small a span {
	background: #999;
	color: #fff;
	font-size: 90%;
	margin-left: 2px;
	padding: 0 5px;
}
a.mpp-bp-primary-action:hover span,
#mpp-reply-title small a:hover span {
	background: #555;
	color: #fff;
}
div.mpp-activity-comments {
	margin: 0 0 0 70px;
	overflow: hidden; /* IE fix */
	position: relative;
	width: auto;
	clear: both;
}

div.mpp-activity-comments > ul {
	padding: 0 0 0 10px;
}
div.mpp-activity-comments ul,
div.mpp-activity-comments ul li {
	border: none;
	list-style: none;
}
div.mpp-activity-comments ul {
	clear: both;
	margin: 0;
}
div.mpp-activity-comments ul li {
	border-top: 1px solid #eee;
	padding: 10px 0 0;
}

div.mpp-activity-comments > ul > li:first-child {
	border-top: none;
}
div.mpp-activity-comments ul li:last-child {
	margin-bottom: 0;
}
div.mpp-activity-comments ul li > ul {
	margin-left: 30px;
	margin-top: 0;
	padding-left: 10px;
}

div.mpp-activity-comments div.mpp-acomment-avatar img {
	border-width: 1px;
	float: left;
	height: 25px;
	margin-right: 10px;
	width: 25px;
}
div.mpp-activity-comments div.mpp-acomment-content {
	font-size: 80%;
	margin: 5px 0 0 40px;
}
.mpp-activity-header .time-since{
	font-size: 11px;
	float:right;
}
div.mpp-acomment-content .time-since,
div.mpp-acomment-content .mpp-activity-delete-link,
div.mpp-acomment-content .mpp-comment-header {
	display: none;
}

div.mpp-activity-comments div.mpp-acomment-meta {
}
.mpp-acomment-meta .time-since {
	font-size: 11px;
	float: right;

}
div.mpp-activity-comments form.mpp-ac-form {
	display: none;
	padding: 10px;
}
div.mpp-activity-comments li form.mpp-ac-form {
	margin-right: 15px;
	clear: both;
}
div.mpp-activity-comments form.root {
	margin-left: 0;
}
div.mpp-activity-comments div#message {
	margin-top: 15px;
	margin-bottom: 0;
}
div.mpp-activity-comments form .mpp-ac-textarea {
	background: #fff;
	border: 1px inset #ccc;
	margin-bottom: 10px;
	padding: 8px;
}
div.mpp-activity-comments form textarea {
	border: none;
	background: transparent;
	box-shadow: none;
	outline: none;
	color: #555;
	font-family: inherit;
	font-size: 100%;
	height: 60px;
	padding: 0;
	margin: 0;
	width: 100%;
}
div.mpp-activity-comments form input {
	margin-top: 5px;
}
div.mpp-activity-comments form div.mpp-ac-reply-avatar {
	float: left;
}
div.mpp-ac-reply-avatar img {
	border: 1px solid #eee;
}
div.mpp-activity-comments form div.mpp-ac-reply-content {
	color: #888;
	margin-left: 50px;
	padding-left: 15px;
}
div.mpp-activity-comments form div.mpp-ac-reply-content a {
	text-decoration: none;
}
.mpp-acomment-options {
	float: left;
	margin: 5px 0 5px 40px;
}
.mpp-acomment-options a {
	color: #999;
	font-size: 12px;
}
.mpp-acomment-options a:hover {
	color: inherit;
}

/* 2015 compatibility*/
.mpp-activity-media-list {
	clear:left;
}

.mpp-activity-media-list a img,
.entry-content .mpp-activity-media-list a img {
	display: inline-block;
}
  




/*directory*/
.mpp-directory-contents {}
.mpp-directory-contents .item-list-tabs li { list-style-type: none;}

/*widget*/
.mpp-widget-container .mpp-item-entry .mpp-item-thumbnail img {
	margin: 0 auto;
}

/**
 * Drag Drop uploader styling
 *
 */
.mpp-dropzone {
	border: 4px dashed #b4b9be;
    height: 165px;
}
.mpp-drag-drop-inside {
	margin: 5px auto 0;
    width: 250px;
}
.mpp-drag-drop-inside p {
	display: block;
	margin: 5px 0;
	font-size: 14px;
    text-align: center;
    color: #a0a5aa; 
}
.mpp-drag-drop-inside p.mpp-drag-drop-info {
	font-size: 20px;
}
.mpp-drag-drop-inside p.mpp-uploader-allowed-file-type-info {
	margin-bottom: 0;
}
.mpp-drag-drop-inside p.mpp-uploader-allowed-file-type-info + p {
	margin-top: 0;
}

#mpp-upload-dropzone-activity {
	 display: none;
}
@media screen and ( max-width: 980px ) {
	
	#mpp-media-bulkedit-form  [class*="mpp-u"],
	#mpp-media-edit-form  [class*="mpp-u"] {
		width: 100%;
		display: block;
		float: none;
	}

}
/**
 * Item List view.
 */
ul.mpp-activity-media-list-view-list li,
#buddypress ul.item-list ul.mpp-activity-media-list-view-list li {
	list-style-type: circle;
}
ul.mpp-activity-media-list-view-list li a {
	text-decoration: none;
}

/** Doc grid*/
.mpp-activity-doc-content {
	display: inline-block;
}
.mpp-activity-doc-content > a{
	display: block;
}

.mpp-activity-comment-media-entry{
	display: inline-block;
}
#mpp-loader-wrapper {
	text-align: center;
	padding-top: 22px;
}

/* remote media*/

.mpp-uploading-media-list ul li.mpp-remote-uploaded-media-item-type-oembed {
	width: auto;
	height: auto;
}
.mpp-remote-add-media-row {
	position: relative;
	padding-right: 80px;
	margin: 5px 0;
}
.mpp-remote-add-media-row-activity{
	display: none;
}

.mpp-remote-media-url {
	width: 100%;
}

.mpp-add-remote-media {
	position: absolute;
	top: 0;
	right: 0;
}